<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">hangüzenetek</text>
      <target FeatureID="-1" href="AUDIO_MSG_HLP_EDITOR.html">Hangüzenetek létrehozása</target>
      <target FeatureID="-1" href="AUDIO_MSG_HLP_VIEWER.html">Hangüzenetek meghallgatása</target>
   </keywords>
</keywords>